@charset "utf-8";
@font-face {
  font-display: swap; 
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/fira-sans-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v18-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/fira-sans-v18-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/fira-sans-v18-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/fira-sans-v18-latin-regular.svg#FiraSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/fira-sans-v18-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v18-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v18-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/fira-sans-v18-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/fira-sans-v18-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/fira-sans-v18-latin-600.svg#FiraSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/fira-sans-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/fira-sans-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v18-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/fira-sans-v18-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/fira-sans-v18-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/fira-sans-v18-latin-700.svg#FiraSans') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 0.875em/1.25 'Fira Sans', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 920px;
    margin: 1rem auto;
    border: solid 7px #DEBE12;
    background-color: #fff;
    overflow: hidden;
}
p {
    padding-bottom: 0.75rem;
}
h1 {
    margin: 0;
    padding: 0.375rem 0.75rem;
    font-size: 1.625em;
    line-height: 1.3;
    background-color: #FFECA7;
    position: absolute;
    right: 0;
    top: 200px;
    width: 264px;
}
h1 span {
    display: block;
    font-size: 0.92em;
    margin-left: 1rem;
}
h1 small {
    display: block;
    font-weight: 400;
    color: #000;
    font-size: 0.875rem;
    line-height: 1.3;
}
h1 span::before {
    content: "\2022";
    float: left;
    margin: 0 0 0 -1rem;
}
h2 {
    font-size: 1.438em;
    line-height: 1.2;
    margin: 0 0 0.75rem;
}
h3 {
    font-size: 2.438em;
    line-height: 1.1;
    margin-bottom: 0.375rem;
}
h1, h3 {
    font-weight: 600;
}
h2, strong {
    font-weight: 700;
}
h3, h3 + p {
    text-align: center;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
li {
    padding: 0 0 0.25rem 0.625rem;
}
ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: -1px 0 0 -0.625rem;
}
h2, ul {
    margin-left: 0.5rem;
}
header {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.right {
    width: 565px;
    padding: 0.875rem 1.25rem;
    margin-left: auto;
    position: relative;
}
h1, h3, .green strong {
    color: #2E7D45;
}
.pink strong {
    color: #EE3369;   
}
.width {
    width: 270px;
}
footer {
    width: 565px;
    margin: -2.5rem 1.5rem 0 auto;
    position: relative;
}
footer p {
    width: 290px;
    line-height: 1.4;
    padding-bottom: 0.25rem;
}
.flex {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 1rem;
}
@media only screen and (max-width: 919px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    header {
        position: static;
        display: flex;
        justify-content: center;
        padding-bottom: 1rem;
    }
    .right {
        width: auto;
    }
    li br {
        display: none;
    }
    p a {
        display: inline-block;
    }
    .width {
        width: auto;
    }
    h1 {
        position: static;
        margin: 0 auto 1rem;
    }
    footer {
        margin: 0 auto;
        padding: 0 1rem 1rem;
        width: fit-content;
    }
    .flex {
        justify-content: flex-end;
    }
}
@media only screen and (max-width: 615px) {
    h3 {
        font-size: 1.5em;
    }
}
@media only screen and (max-width: 540px) {
    .flex {
        flex-direction: column;
        align-items: center;
    }
    .flex:first-of-type {
        margin-bottom: 1rem;
    }
    footer p {
        width: auto;
        text-align: center;
    }
}
@media only screen and (max-width: 480px) {
    h1 {
        width: fit-content;
    }
}